/*
Theme Name: Divi Child
Description: Divi Child Theme
Author: Hello Developers
Author URI: http://hello-developers.com
Template:     Divi
Text Domain:  Divi-child
*/
@import url("../Divi/style.css");

/* fonts */
h1, h2, h3, h4, h5, p, ul li { font-family: Arial, sans-serif, helvetica; }
h1 { font-size: 36px; font-weight: 700; letter-spacing: -1.7px; line-height: 34px; }
.header-content h1 { font-size: 22px; letter-spacing: 0.4px; }
.powered h4 { color: #53b7e8 !important; letter-spacing: 0.4px; font-weight: 600; }
.powered p { font-size: 14px; letter-spacing: -0.4px; }

/* PDF LINKS */
.pdf { text-align: left; background: transparent url(images/pdf-blue.png) no-repeat left top; background-size: contain; padding: 0 !important; height: 26px; margin-top: 4px; margin-bottom: 12px; overflow: hidden; position: relative; max-width: 350px; }
.pdf a[href$=".pdf"] { font-weight: normal; text-decoration: none; color: #fff !important; background-color: #404041;  display: block; margin: 0 0 0 35px; border: 1px outset #404041; font-size: 13px !important; line-height: 14px; padding: 5px 7px !important; cursor: pointer; background: #404041 url(images/arrows-blue.gif) no-repeat 97% -90px; }

/* TOP MENU */
#top-menu li li { padding: 0; display: block; }
#top-menu li ul li a { width: auto; display: block; }
#top-menu li a:hover { opacity: 1 !important; color: #53b7e8 !important; }
#top-menu li ul { padding: 0; }

/* Default page layout */
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content { margin-left: 0; }
.et_pb_slide_description { padding-left: 0; }
.et_pb_fullwidth_header { padding: 12px 0 0 0; }
.et_pb_row.actual-fullwidth { width: 100% !important; max-width: 100% !important; }

/* Home */
.et_pb_slide_description { text-align: left; padding: -1.5px; }
#slidertext h1 { padding-bottom: 27px; }
#slidertext p { font-family: Arial, sans-serif, helvetica; font-size: 22px; letter-spacing: -0.3px; line-height: 26px; padding-bottom: 13px;}
#slidertext .et_pb_more_button { padding-bottom: 0; padding-top: 0; border-radius: 7px; }
.demo h2 { color: #fff; font-size: 30px; font-weight: 700; letter-spacing: -0.5px;  }

/* Five Cols */
.five_columns .et_pb_promo { width: 20%; float: left; }
.five_columns .et_pb_promo_description { min-height: 64px; }

/* How it Works */
#steps .et_pb_text h5 { color: #53b7e8 !important; }
#steps .et_pb_text { height: 248px; padding: 30px 24px;}
#steps .et_pb_text ul li { font-size: 12px; letter-spacing: 0; line-height: 15px; }
#steps .et_pb_text_1, #steps .et_pb_text_2, #steps .et_pb_text_3 { float: left; background-repeat: no-repeat;  }
#steps .et_pb_column { margin-right: 0; width: 25%;}
#steps .et_pb_text_3, #steps .et_pb_text_2 { width: 100% !important; }

/* rectangle */
.rectangle .et_pb_row { border: 2px solid #53b7e8; padding: 10px; }
.rectangle .et_pb_text { margin-bottom: 0px; }

/* Contact Us */
#form { width: 95%; }
textarea { font-family: arial, sans-serif, helvetica; }
.et_pb_contact p input, .et_pb_contact p textarea { padding: 8px; }
button.et_pb_contact_submit { font-size: 14px; }
p a { color: #000; }

/* footer bottom */
#footer-bottom { display: none; }

/* WIDGETS */
.widget_mc4wp_form_widget { background-color: #53b7e8; outline: 15px solid #53b7e8; color: #fff; margin-bottom: 45px !important; }
.widget_mc4wp_form_widget h4 { color: #fff; }
.widget_mc4wp_form_widget input { width: 100%; border-radius: 3px; margin: 0; padding: 0.5em; border: 1px solid #ddd; color: #666; font-size: 14px;  line-height: normal !important; }
.widget_mc4wp_form_widget input[type="submit"] { cursor: pointer; background-color: #ddd; }
.widget_mc4wp_form_widget .mc4wp-response { margin-top: 15px; }
.widget_recent_entries .post-date { display: block; }

.treasurydirect_blue { background-color: #53b7e8 !important; }

/* GO customise  - can remove soon */
body.post-type-archive-economic #top-header, body.post-type-archive-economic #main-header, body.post-type-archive-economic #main-footer, body.post-type-archive-economic #wpadminbar,
body.single-economic #top-header, body.single-economic #main-header, body.single-economic #main-footer, body.single-economic #wpadminbar, 
body.tax-economic-category #top-header, body.tax-economic-category #main-header, body.tax-economic-category #main-footer, body.tax-economic-category #wpadminbar,
body.tax-economic-tag #top-header, body.tax-economic-tag #main-header, body.tax-economic-tag #main-footer, body.tax-economic-tag #wpadminbar 
{ display: none; }
body.post-type-archive-economic #page-container,
body.single-economic #page-container,
body.tax-economic-category #page-container,
body.tax-economic-tag #page-container
{ padding: 0 !important; }
body.post-type-archive-economic #main-content .container,
body.single-economic #main-content .container,
body.tax-economic-category #main-content .container,
body.tax-economic-tag #main-content .container
{ width: 100% !important; max-width: 100% !important; padding: 0 !important; }
body.single-economic h1 { color: #001742; font-weight: normal; }
.widget_recent_entries .post-date { display: block; }

@media (max-width: 980px) {
	.powered .poweredright { margin-left: 0px !important; }
	.et_pb_text_2 { background-image: none !important; }
	br { display: none; }
	br.show { display: inline; }
	.five_columns .et_pb_promo { width: 100%; }
	.five_columns .et_pb_promo_description { min-height: 0; padding-bottom: 5px; }
}